document.addEventListener('DOMContentLoaded', function handler(){
	if(window.external){
		try{
			window.WizChromeBrowser.Execute("Wiz_DOMContentLoaded", null, null, null, null);
		}catch(err){
			console.err(err);
		}
	}
	document.removeEventListener('DOMContentLoaded', handler, false);
}, false);